workspace:
  base: /work
  path: 
  
kind: pipeline
type: docker
name: default

steps:
- name: build
  image: dockcross/windows-static-x64
  commands:
  - cmake -Bbuild -H. -GNinja
  - ninja -Cbuild
  